Subject: Re: Image Size
From: Eric Case <[email-masked]>
To: Steve Koren <[email-masked]>
Cc: [email-masked]
Date: Thu, 6 Oct 1994 09:02:44 -0700 (MST)

On Wed, 5 Oct 1994, Steve Koren wrote:

> 
My post gone (SNIP)
> 
> I suppose so... but I still think it is better just to let the OS do it.
> WinNT, Amiga, and SGI all have VM already.  Perhaps for an image
> processor like ImageFX or Photoshop it makes some sense since they can
> do VM customized for their particular use, which is very well defined.
> But it isn't so clear to me that a custom VM in LW would be better.

The Amiga does not have VM in the OS, it is a 3rd party program.  With 
Gigamen I can't load more than 7 Megs of Images, even if lightwave show 
54 megs free! (I'm doing a layerd efx [over 12 layers] with the images 
larger that the screen.)  I have not tryed the VMM program, would you 
try it for me?  Just load more images than you have _RAM_ (not VM) to hold.
Thanks
-Eric

> 
SNIP
> 
> Just MHO,
> 
>   - steve
> 

 --
Eric Case                      INTERNET: [email-masked]